@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(../images/Yanone.woff2) format('woff2'), url(../images/Yanone.woff) format('woff');
}
body{
	font-family:Yanone Kaffeesatz;
	font-size:12px;
	color:#3D363B;
	background: #ffffff url(../images/bg.png) repeat-y 50% 0; 
}
.clear { clear: both; }
*{padding:0;}
a{
color: #ffffff; text-decoration:none;cursor:pointer;
}
a:hover{text-decoration: none;
}
.img_curve_all {
border: 5px solid #EBBC6F;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.img_round {
border: 5px solid #EBBC6F;
-webkit-border-radius: 75px;
-moz-border-radius: 75px;
border-radius: 75px;
}
.iborder { 
	border:1px solid #cccccc; padding:10px; background: #ffffff;
}
/* main menu start */
nav.topnav {
	height: 30px;
	padding: 10px 0 14px 10px;	
}
nav.topnav ul {
	margin: 0;
    list-style-type: none;
    text-align: left;
    opacity:0.9;
    font-size: 18px;
}
nav.topnav ul li { 
    display: inline;
	margin-left: 3px;
    }
nav.topnav ul li a {
	display:block;
	float:left;
	text-decoration: none;
	font-weight: bold;	
	background: #C4DC86; color: #6A230D;
    padding: 12px 18px 12px 18px;
	margin: 0 10px 3px 0;
    border:1px solid #708D23;
	border-radius: 7px;   
    -webkit-box-shadow: inset 0px 0px 11px #66821B;
    -moz-box-shadow: inset    0px 0px 11px #66821B;
    box-shadow: inset        0px 0px 11px #66821B;
}
nav.topnav ul li a:hover {
	background: #ffffff; color: #6A230D; 
    -webkit-box-shadow: inset 0px 0px 11px #66821B;
    -moz-box-shadow: inset    0px 0px 11px #66821B;
    box-shadow: inset        0px 0px 11px #66821B;	    
}
nav.topnav ul .active a {
	background: #C4DC86; color: #6A230D; 
    -webkit-box-shadow: inset 0px 0px 11px #66821B;
    -moz-box-shadow: inset    0px 0px 11px #66821B;
    box-shadow: inset        0px 0px 11px #66821B;	   
}
/* main menu end */

.textArea { 
	border-right : 1px solid #a2aeb9; 
	overflow : auto; 
	border-top : 1px solid #a2aeb9; 
	font-size : 11px; 
	border-left : 1px solid #a2aeb9; 
	color : #ffffff; 
	border-bottom : 1px solid #a2aeb9; 
	font-family : Verdana;
	font-size: 12px;
	background-color : #28282A; 
	padding: 5px 0 5px 0;
}